## tdebindings-trinity 14.0.4

=== debian/changelog ===
tdebindings-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 12:02:21 +0200

tdebindings-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdebindings-trinity (4:3.5.10-0ubuntu1~intrepid8) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

tdebindings-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * Added -trinity prefix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 02 Dec 2008 14:02:00 -0600

tdebindings (4:3.5.10-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.0.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 23 Aug 2008 12:35:35 +0200

tdebindings (4:3.5.9-3ubuntu1) intrepid; urgency=low

  * Merge with Debian, remaining change, don't build-dep on libgtk1.2
  * Build-depend on default-jdk.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Jul 2008 11:49:46 +0000

tdebindings (4:3.5.9-3) unstable; urgency=high

  * No java in alpha:
    - Do not build depend on java-gcj-compat-dev.
    - Remove binaries in alpha: libdcop3-jni, libdcop3-java-dev, libqt3-jni,
      libtrinity-jni
  (Closes: #491510)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 27 Jul 2008 06:17:52 +0200

tdebindings (4:3.5.9-2) unstable; urgency=low

  * Fix FTBFS with gcc 4.3. Thanks a lot to peter green <plugwash@p10link.net>
    for the patch. (Closes: #484191). Patch 032_ruby_fix_const.diff
  * Update patch 018-juic-uixsldir.diff to fix bashism. (Closes: #473459)
    Thanks to Michael Meskes.
  * Update kjscmd.menu to new menu policy. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 12 Jun 2008 18:30:33 +0200

tdebindings (4:3.5.9-1ubuntu1) intrepid; urgency=low

  * Merge with Debian, remaining change, don't build-dep on libgtk1.2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jun 2008 16:05:23 +0000

tdebindings (4:3.5.9-1) unstable; urgency=low

  * New upstream release: no code changes.
  * Update to Standards-Version 3.7.3:
    - Replace Source-Version for proper variables.
  * debian/rules: Add [ ! -f Makefile ] || before $(MAKE) clean.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 06 Mar 2008 21:00:02 +0100

tdebindings (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:06 +0000

tdebindings (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Remove build-dep on libgtk1.2-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Nov 2007 23:13:51 +0000

tdebindings (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 11:11:59 +0000

tdebindings (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change:
   - don't build-dep on libgtk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 22:37:55 +0000

tdebindings (4:3.5.8-1) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 May 2007 22:54:19 +0200

tdebindings (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * Build java packages for lpia.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Aug 2007 17:55:02 +0000

tdebindings (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * Remove gtk1.2 from build-depends, it's needed for xparts which we don't package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Jul 2007 14:27:49 +0100

tdebindings (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * kjsembed/kjscmd.1: Fixed typo on command usage summary line
    (LP: #26493)
  * debian/control: Updated Maintainer Field

 -- Joseph Jackson IV <jjacksoniv@fluxbuntu.org>  Fri, 25 May 2007 12:02:16 -0400

tdebindings (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 19:01:27 +0100

tdebindings (4:3.5.7-1) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * New upstream release.
  * Newer javah seems to not respect the CLASSPATH env var, but needs a
    -classpath argument instead. Fixes FTBFS. (Closes: #421990)
  * Improve clean target to actually clean up.
  * Remove patch to build against newer pythons. Applied upstream.
  * Remove patch about number of arguments to make. It isn't needed now that
    we build in sourcedir.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 May 2007 22:54:19 +0200

tdebindings (4:3.5.6-2ubuntu2) gutsy; urgency=low

  * Remove non-existant 98_buildprep patch from debian/patches/series

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 May 2007 18:05:50 +0100

tdebindings (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 May 2007 10:17:28 +0100

tdebindings (4:3.5.6-2) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add patch tdebindings-3.5.6-build-against-python-before-2.5.diff provided
    by upstream. It is supposed to fix problems building in 64 bits archs.
    (Closes: #420665)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 24 Apr 2007 12:25:57 +0100

tdebindings (4:3.5.6-1) unstable; urgency=low

  [ Debian Qt/KDE Maintainers ]
  * New upstream release.

  +++ Changes by Ricardo Cardenes:

  * Clean-up the dcopjava directory. (Closes: #406725)
  * Workaround at debian/rules the substitution of DEB_BUILDDIR
    from /usr/share/cdbs/1/class/kde.mk which leads to ignoring
    the existing config.status. (Closes: #406726)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Feb 2007 18:26:59 +0000

tdebindings (4:3.5.5-1ubuntu4) feisty; urgency=low

  * Clean up build system before upload


