=== debian/control ===
Source: tdebindings-trinity
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 7.0.50~),
 python-dev (>= 2.3.5-11), python-support (>= 0.5) | python-dev (>= 2.6.6-3~), quilt, gawk,
 gettext, default-jdk [amd64 i386 armel armhf arm64 mips mipsel ia64 powerpc s390 sparc],
 tdelibs14-trinity-dev, libtqt3-compat-headers (>= 3:3.3.5),
 ruby, ruby-dev, flex, bison,
 automake, autoconf, libtool, libltdl-dev
Section: devel
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Adeodato Sim <dato@net.com.org.es>, Ana Beatriz Guerrero Lopez <ana@debian.org>, Ricardo Cardenes <rcardenes@debian.org>, Sune Vuorela <debian@pusling.com>
Standards-Version: 3.8.4

Package: tdebindings-java-trinity
Section: libs
Architecture: all
Replaces: kdebindings-java-kde3 (<< 4:14.0.0~), kdebindings-java-trinity (<< 4:14.0.0~)
Breaks: kdebindings-java-kde3 (<< 4:14.0.0~), kdebindings-java-trinity (<< 4:14.0.0~)
Depends: libdcop3-java-trinity (= ${source:Version}), libqt3-java-trinity (= ${source:Version}), libtrinity-java-trinity (= ${source:Version})
Description: TDE Java bindings metapackage [Trinity]
 A metapackage depending on all TDE, Qt and DCOP bindings libraries
 related to the Java language.
 .
 This package is part of the official TDE bindings module.

Package: libdcop3-java-trinity
Architecture: all
Section: libs
Replaces: libdcop3-java-kde3 (<< 4:14.0.0~), libdcop3-java-trinity (<< 4:14.0.0~)
Breaks: libdcop3-java-kde3 (<< 4:14.0.0~), libdcop3-java-trinity (<< 4:14.0.0~)
Depends: libdcop3-jni-trinity (>> ${TDE-Version3}~), libdcop3-jni-trinity (<< ${TDE-Next-Version3}~), gij | java1-runtime | java2-runtime
Description: DCOP bindings for Java [Trinity]
 This package contains the Java classes necessary to run Java programs
 using the Java DCOP bindings. DCOP is the Trinity Desktop COmmunications
 Protocol, used for communicating with running TDE applications.
 .
 This package is part of the official TDE bindings module.

Package: libdcop3-jni-trinity
Architecture: amd64 i386 armel armhf arm64 mips mipsel ia64 powerpc s390 sparc
Section: libs
Replaces: libdcop3-jni-kde3 (<< 4:14.0.0~), libdcop3-jni-trinity (<< 4:14.0.0~)
Breaks: libdcop3-jni-kde3 (<< 4:14.0.0~), libdcop3-jni-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: DCOP bindings for Java ( Native libraries ) [Trinity]
 This package contains the shared libraries and scripts necessary to
 run programs using the Java DCOP bindings. DCOP is the Trinity Desktop
 COmmunications Protocol, used for communicating with running TDE
 applications.
 .
 This package is part of the official TDE bindings module.

Package: libdcop3-java-trinity-dev
Architecture: amd64 i386 armel armhf arm64 mips mipsel ia64 powerpc s390 sparc
Section: libdevel
Replaces: libdcop3-java-kde3-dev (<< 4:14.0.0~), libdcop3-java-trinity-dev (<< 4:14.0.0~)
Breaks: libdcop3-java-kde3-dev (<< 4:14.0.0~), libdcop3-java-trinity-dev (<< 4:14.0.0~)
Depends: libdcop3-java-trinity (>> ${TDE-Version3}~), libdcop3-java-trinity (<< ${TDE-Next-Version3}~)
Description: DCOP bindings for Java (dcopidl2java program) [Trinity]
 This package contains the dcopidl2java program which generates Java 
 stubs from DCOP IDL files, necessary to do development with the DCOP Java
 bindings. DCOP is the Trinity Desktop COmmunications Protocol, used for
 communicating with running TDE applications.
 .
 This package is part of the official TDE bindings module.

Package: libqt3-java-trinity
Architecture: all
Section: libs
Replaces: libqt3-java-kde3 (<< 4:14.0.0~), libqt3-java-trinity (<< 4:14.0.0~)
Breaks: libqt3-java-kde3 (<< 4:14.0.0~), libqt3-java-trinity (<< 4:14.0.0~)
Depends: libqt3-jni-trinity (>> ${TDE-Version3}~), libqt3-jni-trinity (<< ${TDE-Next-Version3}~), gij | java1-runtime | java2-runtime
Suggests: juic-trinity
Description: Java bindings for Qt [Trinity]
 This package contains the Java classes necessary to run Java programs
 using the Java Qt bindings. Qt is a very popular GUI toolkit, used by
 the Trinity desktop environment.
 .
 It also includes many example programs that make use of these bindings,
 plus many of the Qt Tutorial examples translated into Java.
 .
 This package is part of the official TDE bindings module.

Package: libqt3-jni-trinity
Architecture: amd64 i386 armel armhf arm64 mips mipsel ia64 powerpc s390 sparc
Section: libs
Replaces: libqt3-jni-kde3 (<< 4:14.0.0~), libqt3-jni-trinity (<< 4:14.0.0~)
Breaks: libqt3-jni-kde3 (<< 4:14.0.0~), libqt3-jni-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Java bindings for Qt ( Native libraries ) [Trinity]
 This package contains the shared libraries necessary to run Java
 programs using the Java Qt bindings. Qt is a very popular GUI
 toolkit, used by the Trinity desktop environment.
 .
 This package is part of the official TDE bindings module.

Package: libtrinity-java-trinity
Architecture: all
Section: libs
Replaces: libtrinity-java-kde3 (<< 4:14.0.0~), libtrinity-java-trinity (<< 4:14.0.0~)
Breaks: libtrinity-java-kde3 (<< 4:14.0.0~), libtrinity-java-trinity (<< 4:14.0.0~)
Depends: libtrinity-jni-trinity (>> ${TDE-Version3}~), libtrinity-jni-trinity (<< ${TDE-Next-Version3}~), gij | java1-runtime | java2-runtime
Description: tdelibs bindings for Java [Trinity]
 This package contains the Java classes necessary to run Java programs
 using the Java tdelibs bindings. TDE is the Trinity Desktop Environment, a
 very popular UNIX Desktop Environment.
 .
 It also includes some example applications that use these Java
 classes, and multiple usage samples of the most common TDE classes.
 .
 This package is part of the official TDE bindings module.

Package: libtrinity-jni-trinity
Architecture: amd64 i386 armel armhf arm64 mips mipsel ia64 powerpc s390 sparc
Section: libs
Replaces: libtrinity-jni-kde3 (<< 4:14.0.0~), libtrinity-jni-trinity (<< 4:14.0.0~)
Breaks: libtrinity-jni-kde3 (<< 4:14.0.0~), libtrinity-jni-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: tdelibs bindings for java ( Native libraries ) [Trinity]
 This package contains the shared libraries necessary to run Java
 programs using the Java tdelibs bindings. TDE is the Trinity Desktop
 Environment, a very popular UNIX Desktop Environment.
 .
 This package is part of the official TDE bindings module.

Package: libsmoketqt1-trinity
Architecture: any
Section: libs
Replaces: libsmokeqt1-kde3 (<< 4:14.0.0~), libsmokeqt1-trinity (<< 4:14.0.0~)
Breaks: libsmokeqt1-kde3 (<< 4:14.0.0~), libsmokeqt1-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: SMOKE Binding Library to TQt
 The "Scripting Meta Object Kompiler Engine" library is used by
 various TDE language bindings packages to provide interfaces to the
 TQt library.
 .
 This package is part of the official TDE bindings module.

Package: libsmoketqt-trinity-dev
Architecture: any
Section: libdevel
Replaces: libsmokeqt-kde3-dev (<< 4:14.0.0~), libsmokeqt-trinity-dev (<< 4:14.0.0~)
Breaks: libsmokeqt-kde3-dev (<< 4:14.0.0~), libsmokeqt-trinity-dev (<< 4:14.0.0~)
Depends: libsmoketqt1-trinity (= ${binary:Version})
Description: SMOKE Binding Library to TQt - Development Files
 The "Scripting Meta Object Kompiler Engine" library is used by
 various TDE language bindings packages to provide interfaces to the
 TQt library. This package contains the development files for the
 library.
 .
 If you are a normal Debian user, you probably don't need this
 package.
 .
 This package is part of the official TDE bindings module.

Package: libsmoketde1-trinity
Architecture: any
Section: libs
Replaces: libsmokekde1-kde3 (<< 4:14.0.0~), libsmokekde1-trinity (<< 4:14.0.0~)
Breaks: libsmokekde1-kde3 (<< 4:14.0.0~), libsmokekde1-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: SMOKE Binding Library to TDE
 The "Scripting Meta Object Kompiler Engine" library is used by
 various TDE language bindings packages to provide interfaces to the
 TDE libraries.
 .
 This package is part of the official TDE bindings module.

Package: libsmoketde-trinity-dev
Architecture: any
Section: libdevel
Replaces: libsmokekde-kde3-dev (<< 4:14.0.0~), libsmokekde-trinity-dev (<< 4:14.0.0~)
Breaks: libsmokekde-kde3-dev (<< 4:14.0.0~), libsmokekde-trinity-dev (<< 4:14.0.0~)
Depends: libsmoketde1-trinity (= ${binary:Version})
Description: SMOKE Binding Library to TDE - Development Files
 The "Scripting Meta Object Kompiler Engine" library is used by
 various TDE language bindings packages to provide interfaces to the
 Qt and TDE libraries. This package contains the development files for
 the library.
 .
 If you are a normal Debian user, you probably don't need this
 package.
 .
 This package is part of the official TDE bindings module.

Package: python-dcop-trinity
Architecture: any
Section: python
Replaces: python-dcop-kde3 (<< 4:14.0.0~), python-dcop-trinity (<< 4:14.0.0~)
Breaks: python-dcop-kde3 (<< 4:14.0.0~), python-dcop-trinity (<< 4:14.0.0~)
Depends: ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: DCOP bindings for Python
 This package contains the shared libraries necessary to run and
 develop Python programs using the Python DCOP bindings
 libraries. DCOP is the Trinity Desktop COmmunications Protocol, used for
 communicating with running TDE applications.
 .
 This package is part of the official TDE bindings module.

Package: libkjsembed1-trinity
Architecture: any
Section: libs
Replaces: libkjsembed1-kde3 (<< 4:14.0.0~), libkjsembed1-trinity (<< 4:14.0.0~)
Breaks: libkjsembed1-kde3 (<< 4:14.0.0~), libkjsembed1-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Embedded JavaScript library
 This package contains the shared libraries necessary to run programs
 linked with the KJSEmbed library. This library provides JavaScript
 embedded scripting facilities to TDE applications.
 .
 This package is part of the official TDE bindings module.

Package: libkjsembed-trinity-dev
Architecture: any
Section: libdevel
Replaces: libkjsembed-kde3-dev (<< 4:14.0.0~), libkjsembed-trinity-dev (<< 4:14.0.0~)
Breaks: libkjsembed-kde3-dev (<< 4:14.0.0~), libkjsembed-trinity-dev (<< 4:14.0.0~)
Depends: libkjsembed1-trinity (= ${binary:Version})
Description: Embedded JavaScript library (Development files)
 This package contains the header files and symbolic links necessary
 to develop and compile programs using the KJSEmbed library. This
 library provides JavaScript embedded scripting facilities to TDE
 applications.
 .
 It also includes lots of example programs that make use of these
 bindings, plus comprehensive documentation of the bindings.
 .
 This package is part of the official TDE bindings module.

Package: kjscmd-trinity
Architecture: any
Section: interpreters
Replaces: kjscmd-kde3 (<< 4:14.0.0~), kjscmd-trinity (<< 4:14.0.0~)
Breaks: kjscmd-kde3 (<< 4:14.0.0~), kjscmd-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: A script interpreter using the TDE JavaScript library
 This package contains the kjscmd program, which is a standalone
 JavaScript interpreter using the KJSEmbed library.
 .
 This package is part of the official TDE bindings module.

Package: juic-trinity
Architecture: all
Section: libdevel
Replaces: juic-kde3 (<< 4:14.0.0~), juic-trinity (<< 4:14.0.0~)
Breaks: juic-kde3 (<< 4:14.0.0~), juic-trinity (<< 4:14.0.0~)
Depends: xsltproc
Recommends: libqt3-java-trinity
Suggests: qt3-designer
Description: The Qt Java UI Compiler
 This package contains the juic program, which is used to convert
 a UI description file generated by the Qt Designer, and converts
 it into a Qt Java class. It is necessary for compiling and 
 developing programs using the Qt Java bindings together with Qt
 Designer.
 .
 This package is part of the official TDE bindings module.

Package: libkorundum0-ruby-trinity
Architecture: any
Section: interpreters
Replaces: libkorundum0-ruby1.8-kde3 (<< 4:14.0.0~), libkorundum0-ruby1.8-trinity (<< 4:14.0.0~)
