## tdebindings-trinity 14.0.6

=== debian/changelog ===
tdebindings-trinity (4:14.0.6-0debian6.0.0+1) squeeze; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Mar 2019 06:47:37 +0100
