=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,7 @@
 
 ###
 
-DEB_CONFIGURE_EXTRA_FLAGS = $(WITH_JAVA) \
-			    --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib \
+DEB_CONFIGURE_EXTRA_FLAGS = $(WITH_JAVA) --prefix=/opt/trinity  \
 		  	    DO_NOT_COMPILE='dcopc dcopperl kalyptus qtsharp xparts python'
 
 DEB_COMPRESS_EXCLUDE += .java .ui .js .rb .map .wav .bmp .cpp .sk
@@ -44,11 +43,6 @@
 # These are not all the packages with libraries, but only those that
 # need to be in DEB_SHLIBDEPS_INCLUDE...
 PACKAGES_WITH_LIBS = libqt3-jni-trinity libsmoketqt1-trinity libsmoketde1-trinity libkjsembed1-trinity
-
-# These packages do not ship files in /usr/lib so need not call ldconfig.
-DEB_DH_MAKESHLIBS_ARGS_libtrinity-jni-trinity          = -n
-DEB_DH_MAKESHLIBS_ARGS_libqt0-ruby-trinity       = -n
-DEB_DH_MAKESHLIBS_ARGS_libkorundum0-ruby-trinity = -n
 
 ###
